anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-29T00:14:31.706+0000
createdBy:
  href: https://cad.onshape.com/api/users/55ad151ee4b0da5ffe3667c3
  id: 55ad151ee4b0da5ffe3667c3
  image: /images/placeholder-user.png
  name: Deon Smit
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/56aaaee5e4b0844ecdd04e5e/workspaces/e03f1eac8f6a7edfca2183d8
  id: e03f1eac8f6a7edfca2183d8
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/56aaaee5e4b0844ecdd04e5e
id: 56aaaee5e4b0844ecdd04e5e
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-03-19T18:27:42.704+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55ad151ee4b0da5ffe3667c3
  id: 55ad151ee4b0da5ffe3667c3
  image: /images/placeholder-user.png
  name: Deon Smit
  state: 1
name: CTC FWS A
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55ad151ee4b0da5ffe3667c3
  id: 55ad151ee4b0da5ffe3667c3
  image: /images/placeholder-user.png
  name: Deon Smit
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/56aaaee5e4b0844ecdd04e5e/w/e03f1eac8f6a7edfca2183d8?t=1521484356645
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/56aaaee5e4b0844ecdd04e5e/w/e03f1eac8f6a7edfca2183d8/s/300x170?t=1521484356645
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56aaaee5e4b0844ecdd04e5e/w/e03f1eac8f6a7edfca2183d8/s/70x40?t=1521484356645
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56aaaee5e4b0844ecdd04e5e/w/e03f1eac8f6a7edfca2183d8/s/600x340?t=1521484356645
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56aaaee5e4b0844ecdd04e5e/w/e03f1eac8f6a7edfca2183d8/s/300x300?t=1521484356645
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
